.gallery-main {
  padding: 80px 20px 0 20px;
  background: #000;
}

.gallery-main .top-content {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.gallery-main .top-content h1 {
  color: #FFF;
  text-align: center;
  font-family: "Bebas Neue";
  font-size: 72px;
  font-weight: 400;
  line-height: 72px;
  text-transform: capitalize;
}

.gallery-main .top-content .button-wrap {
  display: flex;
  gap: 12px;
}

.gallery-main .top-content .button-wrap a {
  border-radius: 24px 24px 0px 0px;
  background: #FAE100;
  padding: 22px 40px;
  display: block;
  color: #000;
  text-align: center;
  font-family: "Noto Sans";
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.36px;
  text-transform: uppercase;
  width: 100%;
}
.gallery-main .top-content .button-wrap a.selected {
  background: #fff;
}
.gallery-image-wrap {
  padding: 80px 20px;
}

.gallery-image-wrap .gallery-inner-wrap {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  gap: 40px 30px;
  flex-wrap: wrap;
  justify-content: center;
}

.gallery-inner-wrap .img-wrap {
  width: 100%;
  max-width: calc(100% / 3 - 20px);
}

.gallery-inner-wrap .img-wrap > img {
  width: 380px;
  height: 380px;
  max-height: 380px;
  object-fit: cover;
  object-position: center center;
}

.gallery-image-wrap .custom_pagination {
  display: flex;
  align-items: center;
  justify-content: center;
}

.gallery-image-wrap .custom_pagination .prev {
  margin-right: 24px;
}

.gallery-image-wrap .custom_pagination .next {
  margin-left: 24px;
} 
.gallery-image-wrap .custom_pagination .prev,
.gallery-image-wrap .custom_pagination .next,
.gallery-image-wrap .custom_pagination .page-link,
.gallery-image-wrap .custom_pagination .current {
  margin-top: 60px;
}
.gallery-image-wrap .custom_pagination .prev,
.gallery-image-wrap .custom_pagination .next{
  color: #B1B1B1;
  text-align: center;
  font-family: Lato;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: 0.36px;
  text-transform: uppercase;
  
}

.gallery-image-wrap .custom_pagination .current:not(.prev,.next) {
  background: #000;
  color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 46px;
  height: 46px;
  border-radius: 47.356px;
}

.gallery-image-wrap .custom_pagination .page-link:not(.next) {
  display: inline-flex;
  width: 46px;
  height: 46px;
  color: #717174;
  border-radius: 47.356px;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: 0.36px;
  text-transform: uppercase;
  align-items: center;
  justify-content: center;
}

.gallery-image-wrap .img-details label {
  color: #000;
  font-family: "Noto Sans";
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.72px;
  text-transform: uppercase;
  text-align: center;
  display: block;
  margin-top: 12px;
}


@media screen and (max-width: 1023px) {
  .gallery-main {
    padding: 40px 20px;
  }
  .gallery-main .top-content {
    gap: 32px;
  }
  .gallery-main .top-content .button-wrap a {
    border-radius: 40px;
    width: fit-content;
  }
  .gallery-main .top-content .button-wrap {
    flex-wrap: wrap;
    justify-content: center;
  }
}

@media screen and (max-width: 1023px) {
  .gallery-image-wrap {
    padding: 40px 20px;
  }
  .gallery-main .top-content .button-wrap a {
    padding: 12px 20px;
  }
  .gallery-main .top-content h1{
    font-size: 56px;
    line-height: 56px;
  }
  .gallery-inner-wrap .img-wrap {
    max-width: calc(100% / 2 - 10px);
  }
  .gallery-image-wrap .gallery-inner-wrap {
    gap: 15px;
    justify-content: start;
  }
  .gallery-image-wrap .custom_pagination .prev,
  .gallery-image-wrap .custom_pagination .next,
  .gallery-image-wrap .custom_pagination .page-link,
  .gallery-image-wrap .custom_pagination .current {
    margin-top: 32px;
  } 
  
}


@media screen and (max-width: 767px) {
  .gallery-inner-wrap .img-wrap {
    max-width: calc(100% );
  }
  .gallery-inner-wrap .img-wrap > img {
    width: 100%;
    max-width: 100%;
    height: unset;
    max-height: unset;
    aspect-ratio: 1 / 1;
  }
  .gallery-image-wrap .gallery-inner-wrap {
    gap: 32px;
  }
  .gallery-image-wrap .img-details label {
    font-size: 16px;
    line-height: 24px;
  }
}